@charset "utf-8";

	/* News */
	div.PanelNews h2
	{
		text-align				:	center;
	}
	div.PanelNews h2 img
	{
		height					:	28px;
	}
	
	/* List */
	ul.PanelNewsList
	{
		margin					:	0px;
		padding					:	0px;
	}
	ul.PanelNewsList li
	{
		padding					:	0px;
	}
	ul.PanelNewsList a
	{
		color					:	inherit;
		text-decoration				:	none;
	}
	div.PanelNewsListPhoto
	{
		border					:	solid 2px rgba(255,255,255,0) !important;
		background-position			:	center center;
		background-size			:	105%;
		transition				:	all 0.2s ease-out;
		-webkit-transition			:	all 0.2s ease-out;
		-moz-transition				:	all 0.2s ease-out;
		-o-transition				:	all 0.2s ease-out;
	}
	a:hover div.PanelNewsListPhoto
	{
		background-size			:	115%;
	}
	div.PanelNewsListTitle span.LabelAlert
	{
		margin-left				:	5px;
		font-size				:	10px;
	}
	
	/* Button */
	div.PanelNews div.PanelFormButton
	{
		margin-bottom				:	0px;
	}

/*
======================================
Pc
======================================
*/
@media print, screen and (min-width:801px)
{
	/* News */
	div.PanelNews h2
	{
		margin					:	0px 0px 50px 0px;
	}
	div.PanelNews h2 img
	{
		height					:	25px;
		margin					:	0px auto 10px auto;
	}

	/* List */
	ul.PanelNewsList li
	{
		display					:	inline-block;
		width					:	300px;
		margin					:	0px 30px 30px 0px;
		vertical-align				:	top;
	}
	ul.PanelNewsList li:nth-child(3n)
	{
		margin-right				:	0px;
	}
	div.PanelNewsListPhoto
	{
		margin					:	0px 0px 10px 0px;
		height					:	200px;
	}
}

/*
======================================
Smart Phone
======================================
*/
@media screen and (max-width:800px)
{
	/* News */
	div.PanelNews h2
	{
		margin					:	0px 0px 15px 0px;
	}
	div.PanelNews h2 img
	{
		height					:	20px;
		margin					:	0px auto 5px auto;
	}

	/* List */
	ul.PanelNewsList li
	{
		display					:	block;
		margin					:	0px 0px 15px 0px;
		border-bottom				:	dotted 1px rgba(0,0,0,0.2);
	}
	div.PanelNewsList
	{
		display					:	table;
		margin					:	0px 0px 15px 0px;
	}
	div.PanelNewsListPhoto
	{
		display					:	table-cell;
		vertical-align				:	top;
		width					:	90px;
		height					:	60px;
		margin					:	0px;
		padding					:	0px;
	}
	div.PanelNewsListText
	{
		display					:	table-cell;
		vertical-align				:	top;
		margin					:	0px;
		padding					:	0px 0px 0px 10px;
	}
}
